line.properties
Prev | DocBook Publishers | Next

## line.properties

line.properties — Properties applied to the DocBook Publishers line element.

## Synopsis

    <xsl:attribute-set name="line.properties"></xsl:attribute-set>

## Description

This `attribute set` is applied to the `block` that contains the output of a `line` element from DocBook Publishers.

Prev | Up | Next
poetry.properties | Home | linegroup.properties